Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 15 Apr 2020 08:40:25 -0400

Chat transcript

	
		
			Name: Katerina Mizik
		
			E-mail: [email-masked]

	David Wed, 04/15/20 12:20:25 pm UTC
	
		Hello. How may I help you?

	Katerina Mizik 12:20:29 pm
	
		hello

	David 12:21:17 pm
	
		Hey Katerina, how can I help you today?

	Katerina Mizik 12:21:45 pm
	
		i want to apply rdns records to my server IPs

	David 12:23:15 pm
	
		Could you please confirm are you our existing customer?
	
		Are we still connected?

	Katerina Mizik 12:25:20 pm
	
		yes
	
		yes

	David 12:25:38 pm
	
		Are you our existing customer?

	Katerina Mizik 12:26:08 pm
	
		yes

	David 12:26:39 pm
	
		Alright! Could you please confirm me your Server ID along with your  registered mail ID?

	Katerina Mizik 12:27:01 pm
	
		[email-masked]
	
		i am unable to login
	
		do you have any other portal?

	David 12:28:18 pm
	
		Please allow me a moment to check this for you.

	Katerina Mizik 12:28:56 pm
	
		ok

	David 12:31:23 pm
	
		Please use the below link and try to login here   https://www.colocationamerica.com/my-account

	Katerina Mizik 12:31:48 pm
	
		i have logged in now
	
		main IP : 64.71.138.13

	David 12:32:35 pm
	
		Alright! If you face any difficulty you can send your query directly to the below link. [email-masked]
	
		Thank you for giving your details. I will escalate this to our support team, they will get back to you shortly with the solution.

	Katerina Mizik 12:33:44 pm
	
		should i open a ticket?

	David 12:34:19 pm
	
		Not needed, I will escalate this to my end.

	Katerina Mizik 12:35:04 pm
	
		ok
	
		i just opened a ticket. Just in case

	David 12:35:59 pm
	
		Alright! I will also escalate from my end as well. Is there anything else I can assist you with?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 12:38:40 pm
	
		David archived the chat

	18m 15s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com